PREPARETIPS " 1 "2006-06-01" "Entorno de escritorio K" "Herramienta de traducción"

NAME
preparetips
 - extrae texto del archivo de ayuda visual

SYNOPSIS

preparetips

DESCRIPCIóN

preparetips es un guión para extraer el texto de un archivo de ayuda visual. Su salida es texto, de forma que xgettext puede añadir la ayuda visual a un archivo PO. Los archivos PO proporcionan un formato de cadena legible por las personas y se utilizan para las traducciones.

preparetips busca fechas/ayudas visuales en los archivos de ayudas visuales.

CONSULTE TAMBIéN

kdeoptions(7)

FALLOS

Utilice http://bugs.kde.org para informar de los fallos, no envíe un correo directamente al autor.

AUTHOR
Matthias Kiefer <matthias.kiefer@gmx.de>.